class NetworkController < ApplicationController
  def show
    @bots = Bot.find_all_by_activate(true)

    @channels = Channel.find_all_by_activate(true)

    @freqs = Frequency.find_all_by_activate(true)

    @bans = Ban.find_all_by_activate(true)

    render :layout => 'plain'
  end

end
